[system]

succubus_name_jp=【サキュバス】
succubus_info_jp=人間の欲望を糧に力を得る淫魔。効率よく欲望を集めるために、思い付きで娼館を経営し始めた。奔放でイタズラ好き、飽きやすい性格だが、この一大プロジェクトには並々ならぬ熱意を（なぜか）抱いており、果ては別館の経営まで考えている。辛いものに弱いが辛いもの好き。意外と戦闘力が高い。お気に入りのぬいぐるみが無いと眠れない。

succubus_name_en=[Succubus]
succubus_info_en=A succubus who gains power from human lust. She began running a brothel on a just an idea in order to gather lust efficiently. Although she is uninhibited, mischievous, and easily bored, she is extraordinary (for some reason) enthusiasm about this huge project, to the end thinking run a annex. She has a weakness for spicy food, but loves spicy food. Surprisingly high combat power. Can't sleep without favorite stuffed animal.

change_name_jp=【ラストチェンジ】
change_info_jp=欲望値を１００消費してゴールドやエフェクトなどをランダムに手に入れる。

change_name_en=[Lust change]
change_info_en=Spend 100 lust to get gold, and effects, etc. at random.

bgm_name_jp=【BGMの切替】
bgm_info_jp=BGMのオン・オフを操作できる。

bgm_name_en=[Swtiching BGM]
bgm_info_en=Control BGM on and off.

bgv_name_jp=【BGVの切替】
bgv_info_jp=BGVを変更できる。「N」マークでノーマル、「U」マークでユーザ設定ボイス、×印でミュート。

bgv_name_en=[Swtiching BGV]
bgv_info_en=Change the BGV. "N" mark is normal, "U" mark is user-set voice, and "X" mark is mute.

sbanime_name_jp=【サキュバスのアニメを設定】
sbanime_info_jp=アイコン下の数字を左クリック・右クリックで操作することで、サキュバスのアニメを好きなパターンで固定できる。数値が「-1」の状態でランダム再生。

sbanime_name_en=[Set up a succubus animation]
sbanime_info_en=Left-click or right-click the number under the icon, fix the succubus animation in any pattern. Random playback when the number is "-1".

maca_name_jp=【商人の呼び出し】
maca_info_jp=アイコンを左クリックで、商人を呼び出す。商人は特定部位をクリックすることで反応したりゴールドを獲得できる。（頭、手、唇、胸、尻、恥部）

maca_name_en=[Merchant's call]
maca_info_en=Left-click on the icon to call the merchant. The merchant can react and earn gold by click on specific parts.(Head,Hand,Lip,Bust,Butt,XXX)

malu_name_jp=【商人の好感度アップ】
malu_info_jp=欲望加算値を維持したまま全ての部屋をロック状態に戻す事で、商人の好感度を上げることができる。

malu_name_en=[Increase merchant's likability]
malu_info_en=Increase the likability of the merchant by returning all room to the locked state while maintaining the lust addition value.

change_1_jp="Ｓ賞＜ゴールドブースト＞　　一定時間、ゴールドを獲得。　ゲーム終了で強制解除。"
change_2_jp="Ａ賞＜ラストブースト＞　　　　一定時間、欲望値を獲得。　　ゲーム終了で強制解除。"
change_3_jp="Ｂ賞＜ゴールド増加＞　　　　総獲得ゴールド×２０。"
change_4_jp="Ｃ賞＜欲望値増加＞　　　　欲望値＋２００。"
change_5_jp="Ｄ賞＜ゴールド増加＞　　　　総獲得ゴールド×１０。"
change_6_jp="Ｅ賞＜欲望値増加＞　　　　欲望値＋１５０。"
change_7_jp="Ｆ賞＜ゴールド増加＞　　　　総獲得ゴールド×５。"
change_8_jp="Ｇ賞＜欲望値増加＞　　　　欲望値＋１１０。"

change_1_en="S Prize <Gold Boost>     Earn gold for a certain amount of time. Forcibly release when the game end."
change_2_en="A Prize <Lust Boost>     Gain lust for a certain amount of time. Forcibly release when the game end."
change_3_en="B Prize                   <Increase gold>     Total gold earn x 20."
change_4_en="C Prize                   <Increase lust>     Lust +200."
change_5_en="D Prize                   <Increase gold>     Total gold earn x 10."
change_6_en="E Prize                   <Increase lust>     Lust +150."
change_7_en="F Prize                   <Increase gold>     Total gold earn x 5."
change_8_en="G Prize                   <Increase lust>     Lust +110."

merchant_name_jp=【商人】
merchant_info_jp=なぜかサキュバスと気の合う商人。事ある毎にサキュバスに身体を狙われているが、本人もまんざらではなさそう。
merchant_name_en=[Merchant]
merchant_info_en=A merchant who somehow gets along with Succubus. Her is always targeted body by succubus, but doesn't seem not so bad.

merchant_bust_info_jp=胸……「とっても柔らかいんだよね、自然と揉んじゃう」
merchant_bust_info_en=[Breasts] It's very soft, I'll be rub it naturally.
merchant_xxx_info_jp=恥部……「んふふー♪　その気にさせちゃおうかなー？」
merchant_xxx_info_en=[Shame] Nfufu...Let's get she in the mood.
merchant_hip_info_jp=尻……「これを叩かないなんてあり得ない」
merchant_hip_info_en=[Butt] It's impossible not to slap this.
merchant_mouth_info_jp=唇……「ツヤツヤでプルプル、無理やり奪いたい」
merchant_mouth_info_en=[Lip] Shiny and jiggly, I want to force you to take it.

merchant_head_info_jp=【衣装変更】 いくらかの欲望値を払って着替えてもらう。好感度依存。
merchant_head_info_en=[Costume change] Pay some lust to a change of clothes. Depends on likability.

merchant_hand_info_jp=【雑談】 他愛もない話をしてみる。
merchant_hand_info_en=[Chat] Trivial chat.



metalk_hello_0_jp=「まいどー、調子はどうッスか？」
metalk_hello_0_en=Hey! What's up?
metalk_hello_1_jp=「どうも、遊びに来ましたよー」
metalk_hello_1_en=Hello, I'm came to hang out.
metalk_hello_2_jp=「経営は順調ッスか、サキュバスさん？」
metalk_hello_2_en=Succubus-san. How's business?
metalk_hello_3_jp=「ご入用ッスか？　色々取り揃えてますよ！」
metalk_hello_3_en=You need something? We've got all kinds!
metalk_hello_4_jp=「取引でも雑談でも、何でもOKッスよ」
metalk_hello_4_en=I'm open to trading, chatting, anything.
metalk_hello_5_jp=「あっ、サキュバスさん！　今日はどうします？」
metalk_hello_5_en=Ah, succubus-san! What do we do today?
metalk_hello_6_jp=「なんか、ここに居る時間が随分と増えてる気が……」
metalk_hello_6_en=I feel like I'm kinda spending a lot more time here...
metalk_hello_7_jp=「えっと……今日は、その……どんな用事ッスか……？」
metalk_hello_7_en=Let me see...what ummm...can I do for you today...?
metalk_hello_8_jp=「もう私も、サキュバスさんの専属みたいな感じしません？　あはは……」
metalk_hello_8_en=I'm your personal merchant, don't you think? Ahaha...
metalk_hello_9_jp=「はいはい、愛しの商人はここにいますよー♥」
metalk_hello_9_en=Yeah, yeah. You beloved merchant is here.




metalk_bust_0_0_jp=「ちょっ、なに勝手に触ってるんスか！」
metalk_bust_0_1_jp=「この女好きサキュバスめ……」
metalk_bust_0_2_jp=「あっ、こら……ダメですって！」
metalk_bust_0_0_en=Wow!? What are you touching?!
metalk_bust_0_1_en=Damm...You womanizing succubus...
metalk_bust_0_2_en=Huh...h,hey?! You can't do this!
meface_bust_0_0=2
meface_bust_0_1=1
meface_bust_0_2=2

metalk_bust_1_0_jp=「ちょっ、なに勝手に触ってるんスか！」
metalk_bust_1_1_jp=「女と見るや見境なしに、この万年発情淫魔っ！」
metalk_bust_1_2_jp=「あっ、こら……ダメですって！」
metalk_bust_1_0_en=Wow!? What are you touching?!
metalk_bust_1_1_en=As soon as you see a woman, perpetual rutting succubus!
metalk_bust_1_2_en=Huh...h,hey?! You can't do this!
meface_bust_1_0=2
meface_bust_1_1=1
meface_bust_1_2=2

metalk_bust_2_0_jp=「あっ！　乱暴に揉んじゃ……んぁっ、摘まむなぁっ！」
metalk_bust_2_1_jp=「ひゃぁ！　い、いい加減にしないと怒るッスよ？！」
metalk_bust_2_2_jp=「飽きもせず人の胸をぉ……うぅ……」
metalk_bust_2_0_en=Ah! Don't rub...what?! Don't pinch me!
metalk_bust_2_1_en=Hya! I'll get angry if you don't stop?!
metalk_bust_2_2_en=You never tires to my breast...uh...
meface_bust_2_0=3
meface_bust_2_1=3
meface_bust_2_2=1

metalk_bust_3_0_jp=「あっ！　乱暴に揉んじゃ……んぁっ、摘まむなぁっ！」
metalk_bust_3_1_jp=「んっ、ん……！　私じゃなかったら怒って帰るところッスよ……」
metalk_bust_3_2_jp=「飽きもせず人の胸をぉ……うぅ……」
metalk_bust_3_0_en=Ah! Don't rub...what?! Don't pinch me!
metalk_bust_3_1_en=Uh, uhh...! If it wasn't me, I would go home angry...
metalk_bust_3_2_en=You never tires to my breast...uh...
meface_bust_3_0=3
meface_bust_3_1=2
meface_bust_3_2=1

metalk_bust_4_0_jp=「揉むなら自分のにしてくださいよぉ……あんっ！」
metalk_bust_4_1_jp=「ちょっ、あっ……そこは、んぅ……っ！」
metalk_bust_4_2_jp=「うぅ……弱いとこ、的確にぃ……」
metalk_bust_4_0_en=If you're going to rub, please do it yourself breast...An!
metalk_bust_4_1_en=Please! S,stop...ah...this, hnn...!
metalk_bust_4_2_en=Uh...my weak point...accurate...
meface_bust_4_0=5
meface_bust_4_1=3
meface_bust_4_2=2

metalk_bust_5_0_jp=「揉むなら自分のにしてくださいよぉ……あんっ！」
metalk_bust_5_1_jp=「ちょっ、あっ……そこは、んぅ……っ！」
metalk_bust_5_2_jp=「本当に胸が好きッスね……」
metalk_bust_5_0_en=If you're going to rub, please do it yourself breast...An!
metalk_bust_5_1_en=Please! S,stop...ah...this, hnn...!
metalk_bust_5_2_en=Really you like my breast...
meface_bust_5_0=5
meface_bust_5_1=3
meface_bust_5_2=1

metalk_bust_6_0_jp=「はぁっ、はぁっ……！　あっ、う……んっ！」
metalk_bust_6_1_jp=「うぅー……慣れていく自分が怖い……」
metalk_bust_6_2_jp=「へ、変な気分になるから……本当に、勘弁――ひゃぅっ！」
metalk_bust_6_0_en=Haa...huh...! Ah, uh...!
metalk_bust_6_1_en=Uhhh...I'm scared to get used to it...
metalk_bust_6_2_en=I f,feel up to sexual...really,please...hyau!
meface_bust_6_0=3
meface_bust_6_1=2
meface_bust_6_2=6

metalk_bust_7_0_jp=「はぁっ、はぁっ……！　あっ、う……んっ！」
metalk_bust_7_1_jp=「やぁっ……あ、あ……！　気持ちよく、なっちゃ……あんっ！」
metalk_bust_7_2_jp=「へ、変な気分になるから……本当に、勘弁――ひゃぅっ！」
metalk_bust_7_0_en=Haa...huh...! Ah, uh...!
metalk_bust_7_1_en=No...a,ah...! Feel...good...An!
metalk_bust_7_2_en=I f,feel up to sexual...really,please...hyau!
meface_bust_7_0=3
meface_bust_7_1=7
meface_bust_7_2=6

metalk_bust_8_0_jp=「ひゃぅっ♥　そこっ、ぎゅってされると……んあぁぁっ！♥」
metalk_bust_8_1_jp=「も、もっと……激しくしても、ふぁっ……！」
metalk_bust_8_2_jp=「あっ、あん、ん……！　先っぽ、痺れてぇ……っ♥」
metalk_bust_8_0_en=Hyau! There p,pinch hard...ahhh!
metalk_bust_8_1_en=Y,you can make...it harder...Aaaa!
metalk_bust_8_2_en=A, ah...! Tip...numb...!
meface_bust_8_0=6
meface_bust_8_1=3
meface_bust_8_2=2

metalk_bust_9_0_jp=「ひゃぅっ♥　そこっ、ぎゅってされると……んあぁぁっ！♥」
metalk_bust_9_1_jp=「んひっ、ぃ！　いぃっ！♥　おっぱい、ぐにぐにって……あぁぁっ♥」
metalk_bust_9_2_jp=「あっ、あん、ん……！　先っぽ、痺れてぇ……っ♥」
metalk_bust_9_0_en=Hyau! There p,pinch hard...ahhh!
metalk_bust_9_1_en=Oh, yes! Jiggle, breast...Ahhh!
metalk_bust_9_2_en=A, ah...! Tip...numb...!
meface_bust_9_0=6
meface_bust_9_1=7
meface_bust_9_2=2

metalk_mouth_0_0_jp=「今、キスしようとしませんでしたか？　ダメっすからね」
metalk_mouth_0_1_jp=「キスは禁止ッス！」
metalk_mouth_0_2_jp=「ち、近いですってぇ……」
metalk_mouth_0_0_en=Didn't you just try to kiss me? Do not do it.
metalk_mouth_0_1_en=No kissing!
metalk_mouth_0_2_en=It's c,close...
meface_mouth_0_0=5
meface_mouth_0_1=2
meface_mouth_0_2=3

metalk_mouth_1_0_jp=「今、キスしようとしませんでしたか？　ダメっすからね」
metalk_mouth_1_1_jp=「他はまだしも、キスは嫌ッス！」
metalk_mouth_1_2_jp=「ち、近いですってぇ……」
metalk_mouth_1_0_en=Didn't you just try to kiss me? Do not do it.
metalk_mouth_1_1_en=Everything else is fine, but not the kissing!
metalk_mouth_1_2_en=It's c,close...
meface_mouth_1_0=5
meface_mouth_1_1=2
meface_mouth_1_2=3

metalk_mouth_2_0_jp=「んっ？！　い、いま……キス……？！」
metalk_mouth_2_1_jp=「く、唇……触れたんス、けど……」
metalk_mouth_2_2_jp=「あっ……ちょっと、それは……んんっ」
metalk_mouth_2_0_en=What?! Was...that a kiss...?!
metalk_mouth_2_1_en=L,lips...touched...
metalk_mouth_2_2_en=Ah...wait, that's...hmmm.
meface_mouth_2_0=4
meface_mouth_2_1=2
meface_mouth_2_2=3

metalk_mouth_3_0_jp=「ちゅっ……あぁ、唇まで奪われた……」
metalk_mouth_3_1_jp=「く、唇……触れたんス、けど……」
metalk_mouth_3_2_jp=「あっ……ちょっと、それは……んんっ」
metalk_mouth_3_0_en=Mwah...ah, she even took my lips...
metalk_mouth_3_1_en=L,lips...touched...
metalk_mouth_3_2_en=Ah...wait, that's...hmmm.
meface_mouth_3_0=1
meface_mouth_3_1=2
meface_mouth_3_2=3

metalk_mouth_4_0_jp=「んーっ！　……ぷはぁっ！　当然のように人の唇を……」
metalk_mouth_4_1_jp=「ちゅっ、ちゅ……んっ……ちょっと、顔見ないでほしいッス……」
metalk_mouth_4_2_jp=「はふっ……んぅ、ちゅっ……」
metalk_mouth_4_0_en=Mmmmwah, phew!  My lips  as a matter of course...
metalk_mouth_4_1_en=Mwah, mwah...hm...please, I don't want you to look at my face...
metalk_mouth_4_2_en=Mwah...uh, mwah...
meface_mouth_4_0=3
meface_mouth_4_1=3
meface_mouth_4_2=4

metalk_mouth_5_0_jp=「まあ……結構、上手いッスね……キス……」
metalk_mouth_5_1_jp=「ちゅっ、ちゅ……んっ……ちょっと、顔見ないでほしいッス……」
metalk_mouth_5_2_jp=「はふっ……んぅ、ちゅっ……」
metalk_mouth_5_0_en=Well...you're pretty good...kiss.
metalk_mouth_5_1_en=Mwah, mwah...hm...please, I don't want you to look at my face...
metalk_mouth_5_2_en=Mwah...uh, mwah...
meface_mouth_5_0=4
meface_mouth_5_1=3
meface_mouth_5_2=5

metalk_mouth_6_0_jp=「ちゅっ、ちゅぷ♥　ぷはっ！　はぁ、はぁ……」
metalk_mouth_6_1_jp=「んっ、んっ……ふっ、ぁ……あの、もうちょっとだけ……」
metalk_mouth_6_2_jp=「はむっ……ぅ、ん……頭、ぼーっとして……」
metalk_mouth_6_0_en=Mwah, mwah! phew! Haa...huh...
metalk_mouth_6_1_en=Hm, hm...huff, ah...well, Just a little more...
metalk_mouth_6_2_en=Mwah...oh...my head, space out...
meface_mouth_6_0=2
meface_mouth_6_1=3
meface_mouth_6_2=5

metalk_mouth_7_0_jp=「ちゅっ、ちゅぷ♥　ぷはっ！　はぁ、はぁ……」
metalk_mouth_7_1_jp=「んっ、んっ……ふっ、ぁ……あの、もうちょっとだけ……」
metalk_mouth_7_2_jp=「これ、癖になりそうッス……んっ、ちゅっ！　ちゅっ♥」
metalk_mouth_7_0_en=Mwah, mwah! phew! Haa...huh...
metalk_mouth_7_1_en=Hm, hm...huff, ah...well, Just a little more...
metalk_mouth_7_2_en=This, It's going to be addictive...yes, mwah! Mwah.
meface_mouth_7_0=3
meface_mouth_7_1=5
meface_mouth_7_2=2

metalk_mouth_8_0_jp=「あっ……も、もっと……んむぅっ！　んっ、んっ♥」
metalk_mouth_8_1_jp=「はむっ、ん……舌ぁ、絡め……ふぅぅっ、ぅ♥」
metalk_mouth_8_2_jp=「ぢゅっ、ちゅぷ！　ちゅっ……♥」
metalk_mouth_8_0_en=Yes...p, please...Mmmmwah!  Hm, hm!
metalk_mouth_8_1_en=Mwah, hm...tongue...in tongue...Nhhh!
metalk_mouth_8_2_en=Smack, mwah! Mwah... 
meface_mouth_8_0=7
meface_mouth_8_1=6
meface_mouth_8_2=3

metalk_mouth_9_0_jp=「あっ……も、もっと……んむぅっ！　んっ、んっ♥」
metalk_mouth_9_1_jp=「はむっ、ん……舌ぁ、絡め……ふぅぅっ、ぅ♥」
metalk_mouth_9_2_jp=「ちゅっ♥　ちゅぷっ♥　はぁ、サキュバスさん……好きッス……」
metalk_mouth_9_0_en=Yes...p, please...Mmmmwah!  Hm, hm!
metalk_mouth_9_1_en=Mwah, hm...tongue...in tongue...Nhhh!
metalk_mouth_9_2_en=Mwah! mwah! Haa...succubus-san...I love you...
meface_mouth_9_0=7
meface_mouth_9_1=6
meface_mouth_9_2=3

metalk_hip_0_0_jp=「尻を揉むなーっ！」
metalk_hip_0_1_jp=「ね、ねちっこい触り方を……」
metalk_hip_0_2_jp=「本当に油断も隙も無いッスね……」
metalk_hip_0_0_en=Don't rub my butt!
metalk_hip_0_1_en=P,persistent touch...
metalk_hip_0_2_en=You really can't be too careful....
meface_hip_0_0=2
meface_hip_0_1=3
meface_hip_0_2=1

metalk_hip_1_0_jp=「尻を揉むなーっ！」
metalk_hip_1_1_jp=「ね、ねちっこい触り方を……」
metalk_hip_1_2_jp=「これだからサキュバスは……」
metalk_hip_1_0_en=Don't rub my butt!
metalk_hip_1_1_en=P,persistent touch...
metalk_hip_1_2_en=This is why demon...
meface_hip_1_0=2
meface_hip_1_1=3
meface_hip_1_2=1

metalk_hip_2_0_jp=「うっ……ぐにぐにと好き勝手に……」
metalk_hip_2_1_jp=「取引相手に堂々とセクハラしないでほしいッス……」
metalk_hip_2_2_jp=「んっ……ちょっと、集中できないじゃないッスか！」
metalk_hip_2_0_en=Uhh...don't rub my butt as you like.
metalk_hip_2_1_en=I don't want you to sexually harass your business partners openly.
metalk_hip_2_2_en=Hey, It's hard to concentrate.
meface_hip_2_0=1
meface_hip_2_1=2
meface_hip_2_2=3

metalk_hip_3_0_jp=「うっ……ぐにぐにと好き勝手に……」
metalk_hip_3_1_jp=「取引相手に堂々とセクハラしないでほしいッス……」
metalk_hip_3_2_jp=「ひゃ！　いい加減にしないと仕返しするッスよ？！」
metalk_hip_3_0_en=Uhh...don't rub my butt as you like.
metalk_hip_3_1_en=I don't want you to sexually harass your business partners openly.
metalk_hip_3_2_en=Hyaa?! You've got to stop this to i’ll get back at you?!
meface_hip_3_0=0
meface_hip_3_1=2
meface_hip_3_2=1

metalk_hip_4_0_jp=「うぅ～……もどかしい……」
metalk_hip_4_1_jp=「んひっ？！　た、叩くのはなしッス！」
metalk_hip_4_2_jp=「ふぅっ、ん、ふ……っ」
metalk_hip_4_0_en=Uhhh...Too slow-going...
metalk_hip_4_1_en=Aa?! D, don't spanking!
metalk_hip_4_2_en=Hmmm...uhh,ahh...
meface_hip_4_0=3
meface_hip_4_1=2
meface_hip_4_2=2

metalk_hip_5_0_jp=「うぅ～……もどかしい……」
metalk_hip_5_1_jp=「んひっ？！　た、叩くのはなしッス！」
metalk_hip_5_2_jp=「そっ、そんなに揉んで……んぅっ、楽しいんスか……？」
metalk_hip_5_0_en=Uhhh...Too slow-going...
metalk_hip_5_1_en=Aa?! D, don't spanking!
metalk_hip_5_2_en=Do…Do you enjoy rubbing it that much...?
meface_hip_5_0=3
meface_hip_5_1=2
meface_hip_5_2=5

metalk_hip_6_0_jp=「あの……も、もっと強く……や、な、なんでもないッス！」
metalk_hip_6_1_jp=「ふっ、くぁ！　あっ……！　ゾクゾク、して……！」
metalk_hip_6_2_jp=「なんで、お尻ばっかりぃ……っ」
metalk_hip_6_0_en=Well… P, please more hard… No, Forget it !
metalk_hip_6_1_en=Nhhh...Aah, Aaa…! A shiver my butt…!
metalk_hip_6_2_en=Why...that's all you do only rub...!
meface_hip_6_0=2
meface_hip_6_1=6
meface_hip_6_2=3

metalk_hip_7_0_jp=「あの……も、もっと強く……や、な、なんでもないッス！」
metalk_hip_7_1_jp=「ふっ、くぁ！　あっ……！　ゾクゾク、して……！」
metalk_hip_7_2_jp=「お尻、そんなに揉まれたらぁ……あんっ！」
metalk_hip_7_0_en=Well… P, please more hard… No, Forget it !
metalk_hip_7_1_en=Nhhh...Aah, Aaa…! A shiver my butt…!
metalk_hip_7_2_en=How many rubbing to so my ass...Aaah!
meface_hip_7_0=3
meface_hip_7_1=6
meface_hip_7_2=2

metalk_hip_8_0_jp=「ふーっ♥　ふーっ♥　うぁっ、あ、はぁん！♥」
metalk_hip_8_1_jp=「叩いたり、揉んだり……ひぁっ、あ、激し、すぎぃ……っ♥」
metalk_hip_8_2_jp=「こんな、あんっ！　触られて、感じるなんて……♥」
metalk_hip_8_0_en=Hmmm…! Hmmm…! Aaaa...uhh...!
metalk_hip_8_1_en=Spank...rub...Aahh! Very intense…!
metalk_hip_8_2_en=Why me...Ahh! touch so feel...
meface_hip_8_0=7
meface_hip_8_1=3
meface_hip_8_2=6

metalk_hip_9_0_jp=「ふーっ♥　ふーっ♥　うぁっ、あ、はぁん！♥」
metalk_hip_9_1_jp=「叩いたり、揉んだり……ひぁっ、あ、激し、すぎぃ……っ♥」
metalk_hip_9_2_jp=「はぁぁっ、あ！♥　やだ、ぁ！　お尻で、イっちゃ……ひぅぅっ！♥」
metalk_hip_9_0_en=Hmmm…! Hmmm…! Aaaa...uhh...!
metalk_hip_9_1_en=Spank...rub...Aahh! Very intense…!
metalk_hip_9_2_en=Aaa,ahh…! No…! I'm coming at the ass…!
meface_hip_9_0=7
meface_hip_9_1=3
meface_hip_9_2=6


metalk_xxx_0_0_jp=「やっ、そこはホントに……んんっ！」
metalk_xxx_0_1_jp=「変態！　女たらし！　触るなッスー！」
metalk_xxx_0_2_jp=「パンツの中に指を入れるなー？！」
metalk_xxx_0_0_en=Stop! T,that part's really...mm!
metalk_xxx_0_1_en=Pervert! Womanizing! Don't touch me!
metalk_xxx_0_2_en=Don't put your fingers in my panties!
meface_xxx_0_0=3
meface_xxx_0_1=2
meface_xxx_0_2=2

metalk_xxx_1_0_jp=「ス、ストップ！　ストップー！」
metalk_xxx_1_1_jp=「変態！　女たらし！　触るなッスー！」
metalk_xxx_1_2_jp=「パンツの中に指を入れるなー？！」
metalk_xxx_1_0_en=S,stop! Stoooop!
metalk_xxx_1_1_en=Pervert! Womanizing! Don't touch me!
metalk_xxx_1_2_en=Don't put your fingers in my panties!
meface_xxx_1_0=3
meface_xxx_1_1=2
meface_xxx_1_2=2

metalk_xxx_2_0_jp=「んぃっ、ひ！　あっ……！」
metalk_xxx_2_1_jp=「じょ、冗談じゃすまな……あんっ！」
metalk_xxx_2_2_jp=「うっ、うーっ！　んっ、んっ、んっ……！」
metalk_xxx_2_0_en=Oh, no! Ahhh…!
metalk_xxx_2_1_en=Y, you've got to be kidding--... Aah!
metalk_xxx_2_2_en=Unh, Unh!　Mmm, mmm, mmm...!
meface_xxx_2_0=3
meface_xxx_2_1=2
meface_xxx_2_2=3

metalk_xxx_3_0_jp=「んぃっ、ひ！　あっ……！」
metalk_xxx_3_1_jp=「じょ、冗談じゃすまな……あんっ！」
metalk_xxx_3_2_jp=「や、め……っ！　頭、変にぃ……っ！」
metalk_xxx_3_0_en=Oh, no! Ahhh…!
metalk_xxx_3_1_en=Y, you've got to be kidding--... Aah!
metalk_xxx_3_2_en=Wait...p,please…! I'm going crazy…!
meface_xxx_3_0=3
meface_xxx_3_1=2
meface_xxx_3_2=3

metalk_xxx_4_0_jp=「や、やらしい音、響いてぇ……っ」
metalk_xxx_4_1_jp=「～～～っ♥　ま、待って！　だめッスからぁ！」
metalk_xxx_4_2_jp=「あっ……ひっ、ぃ……んうぅぅ！」
metalk_xxx_4_0_en=It's resonating naughty sound...
metalk_xxx_4_1_en=~~~!! W,WAIT!! Please stop it!
metalk_xxx_4_2_en=Aah...y, yes...Hmmm!
meface_xxx_4_0=3
meface_xxx_4_1=2
meface_xxx_4_2=2

metalk_xxx_5_0_jp=「や、やらしい音、響いてぇ……っ」
metalk_xxx_5_1_jp=「～～～っ♥　ま、待って！　だめッスからぁ！」
metalk_xxx_5_2_jp=「あっ、あっ、あっ……！♥　な、流されちゃ、だめ、なのにぃ……っ！」
metalk_xxx_5_0_en=It's resonating naughty sound...
metalk_xxx_5_1_en=~~~!! W,WAIT!! Please stop it!
metalk_xxx_5_2_en=Aa, ah, ahh…!  I'm not supposed to be swept away...
meface_xxx_5_0=3
meface_xxx_5_1=2
meface_xxx_5_2=7

metalk_xxx_6_0_jp=「ふっ、ぅ……くぁっ、あ！　やっ……えっちな音、たてないでぇ……っ」
metalk_xxx_6_1_jp=「やぁっ……い、いま、敏感だからぁ……っ♥」
metalk_xxx_6_2_jp=「声、抑えられなぃぃ……っ！　あんっ、あぁ！♥」
metalk_xxx_6_0_en=Hmm,mm...Aah,ah! No...Do not make naughty sound...
metalk_xxx_6_1_en=Aahh... I'm sensitive now…!
metalk_xxx_6_2_en=I... I can not suppress voice...! Ahhh! Aaah!
meface_xxx_6_0=2
meface_xxx_6_1=6
meface_xxx_6_2=7

metalk_xxx_7_0_jp=「ふっ、ふ！　ぅ、く……っ、愛液、溢れちゃ……ひぁっ、あ！」
metalk_xxx_7_1_jp=「やぁっ……い、いま、敏感だからぁ……っ♥」
metalk_xxx_7_2_jp=「声、抑えられなぃぃ……っ！　あんっ、あぁ！♥」
metalk_xxx_7_0_en=Hmm, mmm!  Flood the my love juice...Aaa!
metalk_xxx_7_1_en=Aahh... I'm sensitive now…!
metalk_xxx_7_2_en=I... I can not suppress voice...! Ahhh! Aaah!
meface_xxx_7_0=2
meface_xxx_7_1=6
meface_xxx_7_2=7

metalk_xxx_8_0_jp=「あっ♥　あっ♥　あんっ♥　そこ、いいっ♥　きもちいいッス♥」
metalk_xxx_8_1_jp=「サキュバスさんっ♥　もっと、激しく……乱暴に、んあぁぁっ、あ、あんっ！♥」
metalk_xxx_8_2_jp=「あーっ、あーっ！♥　イク、イっちゃうぅぅっ！♥」
metalk_xxx_8_0_en=Ahh! Ahh! Aaaah! This is so good! AHHH!
metalk_xxx_8_1_en=Succubus-san! Please more rough and harder...Aaaaa!!
metalk_xxx_8_2_en=Ahh-! ahhh--!! Yes…! I, i’m coming!! 
meface_xxx_8_0=2
meface_xxx_8_1=6
meface_xxx_8_2=7

metalk_xxx_9_0_jp=「あっ♥　あっ♥　あんっ♥　そこ、いいっ♥　きもちいいッス♥」
metalk_xxx_9_1_jp=「サキュバスさんっ♥　もっと、激しく……乱暴に、んあぁぁっ、あ、あんっ！♥」
metalk_xxx_9_2_jp=「好きっ、好きぃっ！♥　はぁっ、あっ、あん！♥」
metalk_xxx_9_0_en=Ahh! Ahh! Aaaah! This is so good! AHHH!
metalk_xxx_9_1_en=Succubus-san! Please more rough and harder...Aaaaa!!
metalk_xxx_9_2_en=I... I love you! Aaaa! ah, AHHH!!
meface_xxx_9_0=2
meface_xxx_9_1=6
meface_xxx_9_2=7


metalk_etc_0_0_jp=「喋る武器を持った人に会ったことがあるんスけど、必ず女の子同士なんスよね……」
metalk_etc_0_1_jp=「本当に娼館を建てるなんて、サキュバスさんってかなりアクティブな人ッスね……」
metalk_etc_0_2_jp=「奴隷制を快く思わない人も多いッスから、警備には気を使った方が良いッスよ？」
metalk_etc_0_0_en=I've met people with talking weapon, but it's always between girls...
metalk_etc_0_1_en=Succubus-san. You is quite an active person, really building a brothel...
metalk_etc_0_2_en=There are many people who hate slavery, so you'd better be careful more security.
meface_etc_0_0=0
meface_etc_0_1=1
meface_etc_0_2=0

metalk_etc_1_0_jp=「喋る武器を持った人に会ったことがあるんスけど、必ず女の子同士なんスよね……」
metalk_etc_1_1_jp=「魔族が経営する娼館……危ない雰囲気が凄いのに、人は欲望には勝てないんスねー」
metalk_etc_1_2_jp=「奴隷制を快く思わない人も多いッスから、警備には気を使った方が良いッスよ？」
metalk_etc_1_0_en=I've met people with talking weapon, but it's always between girls...
metalk_etc_1_1_en=A brothel run by a demon tribe... but people can't overcome their desires.
metalk_etc_1_2_en=There are many people who hate slavery, so you'd better be careful more security.
meface_etc_1_0=0
meface_etc_1_1=4
meface_etc_1_2=0

metalk_etc_2_0_jp=「魔族相手の取引なんて、サキュバスさんくらいですよ？」
metalk_etc_2_1_jp=「かわいそうな境遇の人には同情しますけど、それもその人の定めッスからね……自分はとやかく言う立場じゃないッス」
metalk_etc_2_2_jp=「思い付きで始めた事業がこんなに上手く行ってると、正直こっちは自信なくしますよ……」
metalk_etc_2_0_en=Only dealings with demons that I make are with succubus-san, you know?
metalk_etc_2_1_en=I sympathize with those who are in poor circumstances. ...I'm not in a position to say.
metalk_etc_2_2_en=To be honest, I lose confidence when a business I started with an idea is doing so well...
meface_etc_2_0=0
meface_etc_2_1=1
meface_etc_2_2=3

metalk_etc_3_0_jp=「魔族相手の取引なんて、サキュバスさんくらいですよ？」
metalk_etc_3_1_jp=「かわいそうな境遇の人には同情しますけど、それもその人の定めッスからね……自分はとやかく言う立場じゃないッス」
metalk_etc_3_2_jp=「奴隷闘技とかは興味ないんスか？　……へ？　欲望が必要？」
metalk_etc_3_0_en=Only dealings with demons that I make are with succubus-san, you know?
metalk_etc_3_1_en=I sympathize with those who are in poor circumstances. ...I'm not in a position to say.
metalk_etc_3_2_en=So you're not interested in slave fight?　...huh?　You need is lust?
meface_etc_3_0=0
meface_etc_3_1=1
meface_etc_3_2=0

metalk_etc_4_0_jp=「サキュバスさんって強いんスよね？　今度、危険な場所に取引に行くときはボディーガードになってくれません？」
metalk_etc_4_1_jp=「私だって女ッスからね……娼館に使う品の仕入れとか、結構危ないんスよ」
metalk_etc_4_2_jp=「セシリアって花、知りません？　取引先の富豪に頼まれたんスけど、全然手に入らないんスよね……」
metalk_etc_4_0_en=Strong aren't you? Next time you go to a dangerous place to do deal, will my bodyguard?
metalk_etc_4_1_en=I'm also a woman... It's quite dangerous to buy items for the brothel.
metalk_etc_4_2_en=You know a Cecilia flower? A wealthy customer of mine asked me to search, but I can't get...
meface_etc_4_0=5
meface_etc_4_1=1
meface_etc_4_2=0

metalk_etc_5_0_jp=「サキュバスさんって強いんスよね？　今度、危険な場所に取引に行くときはボディーガードになってくれません？」
metalk_etc_5_1_jp=「私だって女ッスからね……娼館に使う品の仕入れとか、結構危ないんスよ」
metalk_etc_5_2_jp=「やっぱりサキュバスだからッスかね……貴方からは不思議な魅力を感じるッスよ」
metalk_etc_5_0_en=Strong aren't you? Next time you go to a dangerous place to do deal, will my bodyguard?
metalk_etc_5_1_en=I'm also a woman... It's quite dangerous to buy items for the brothel.
metalk_etc_5_2_en=I think maybe it's because you're a succubus, isn't it? ...You have a strange charm about.
meface_etc_5_0=5
meface_etc_5_1=1
meface_etc_5_2=5

metalk_etc_6_0_jp=「仕入れの数は減るし、遠出する時間もないし……サキュバスさんのせいッスからね！　な、なんでって……自覚してほしいッス！」
metalk_etc_6_1_jp=「娼館の空気は苦手だけど、サキュバスさんと一緒にいるのが最近の楽しみなんスよ」
metalk_etc_6_2_jp=「バルドリア帝国領には近づかない方がいいッスよ。今は情勢がよろしくないッスからね」
metalk_etc_6_0_en=I don't have time to go far out. It's the you fault!　"Why?" ...Please to be aware yourself!
metalk_etc_6_1_en=I don't like the atmosphere of a brothel, but being with a succubus-san is my new fun time.
metalk_etc_6_2_en=You'd better stay away from the territory of the Vardolia Empire. Situation is not good right now.
meface_etc_6_0=3
meface_etc_6_1=5
meface_etc_6_2=0

metalk_etc_7_0_jp=「仕入れの数は減るし、遠出する時間もないし……サキュバスさんのせいッスからね！　な、なんでって……自覚してほしいッス！」
metalk_etc_7_1_jp=「娼館の空気は苦手だけど、サキュバスさんと一緒にいるのが最近の楽しみなんスよ」
metalk_etc_7_2_jp=「レクター王国は安全に取引に行けるけど、どうにも裏がある気がしてならないッス……」
metalk_etc_7_0_en=I don't have time to go far out. It's the you fault!　"Why?" ...Please to be aware yourself!
metalk_etc_7_1_en=I don't like the atmosphere of a brothel, but being with a succubus-san is my new fun time.
metalk_etc_7_2_en=The Lecter-kingdom is a safe place to make a deal, but I have a feeling there's a secret.
meface_etc_7_0=3
meface_etc_7_1=5
meface_etc_7_2=1

metalk_etc_8_0_jp=「サキュバスさん、今日は何の話をします？　……その……話以外でも……いいッス、けど……」
metalk_etc_8_1_jp=「魔族は今でもやっぱり怖いッス。でも、貴方だけは……あははっ！　何でもないッスから、忘れてください！」
metalk_etc_8_2_jp=「サキュバスさん。ふふふ、呼んでみただけッス♪」
metalk_etc_8_0_en=What are you going to talk about today. Or "something else fun" so i don't mind that...
metalk_etc_8_1_en=I'm still afraid of demons. But you are the only one who can... ahaha!　Forget about it.
metalk_etc_8_2_en=Succubus-san. fufufu~, I'm just calling you!
meface_etc_8_0=3
meface_etc_8_1=5
meface_etc_8_2=3

metalk_etc_9_0_jp=「サキュバスさん、今日は何の話をします？　……その……話以外でも……いいッス、けど……」
metalk_etc_9_1_jp=「魔族は今でもやっぱり怖いッス。でも、貴方だけは……あははっ！　何でもないッスから、忘れてください！」
metalk_etc_9_2_jp=「サキュバスさん……えと……キ、キス……してほしいッス……」
metalk_etc_9_0_en=What are you going to talk about today. Or "something else fun" so i don't mind that...
metalk_etc_9_1_en=I'm still afraid of demons. But you are the only one who can... ahaha!　Forget about it.
metalk_etc_9_2_en=...Well... I want you to kiss me...succubus-san...
meface_etc_9_0=3
meface_etc_9_1=5
meface_etc_9_2=6











metalk_head_0_jp=「いつも通りッスね」
metalk_head_1_jp=「なんか妙に透けてるし、破けてるし……本当に変態ッスね……」
metalk_head_2_jp=「踊り子風の衣装ッスか？　きわどい……」
metalk_head_3_jp=「だから、どうしてきわどい衣装を更にきわどくするんスか？！」
metalk_head_4_jp=「ビキニアーマーって奴ッスね、意外と使ってる人多いんですよ」
metalk_head_5_jp=「あぁ……戦いに負けた女剣士の気持ちってこれッスか……」
metalk_head_6_jp=「すごいピッチリしてるんスけど……なんなんでしょうね、この服？」
metalk_head_7_jp=「いっそ感心するくらいに見事な破きっぷり……食い込んでキツいんスけど……」
metalk_head_8_jp=「またマニアックなカラーチョイスを……でもまあ、嫌いではないッスね」
metalk_head_9_jp=「と、当店ではこのようなサービスは行っていません……」

metalk_head_0_en=Yes, as always.
metalk_head_1_en=It's kind of weird, it's transparent, it's torn...You really are a pervert.
metalk_head_2_en=Is this a costume like a dancer's? racy...
metalk_head_3_en=So why make a racy costume even more racy?!
metalk_head_4_en=It's called "bikini armor." Surprisingly, a lot of people use it.
metalk_head_5_en=Ah...is this how a swordswoman feels after losing a battle...
metalk_head_6_en=It's very tight fitting...what's with the outfit?
metalk_head_7_en=I'm impressed with how well it ripped...clothes are tight, digging into my body...
metalk_head_8_en=Maniac color choice too...but I don't hate it.
metalk_head_9_en=W,we do not offer this kind of service...






[upgrade]
cost_0 = 30
cost_1 = 100
cost_2 = 500
cost_3 = 1000
cost_4 = 4000
cost_5 = 10000
cost_6 = 20000

[0]
cost_lv_0=50
cost_lv_1=500
cost_lv_2=1800
cost_lv_3=0

get_lv_1=1
get_lv_2=3
get_lv_3=8

name_jp=【見習い冒険者】
text_jp=山賊に襲われ奴隷商人に売られた人間の少女。冒険者としての成功を夢見て旅立ったが、サキュバスに飼われ、今は異形に犯される見世物となっている。その表情に旅立ちの日の煌めきはないが、異形の凌辱に淫靡な声を漏らし、虚ろな笑顔を浮かべている。

name_en=[Novice Adventurer]
text_en=A human girl defeated by bandits and sold to slave trader. She set out on dreaming success of adventurer, but she kept by a succubus and is now a monster rape freak show. Her face doesn't have the sparkle of the day she set out on her journey, but she lets out a lascivious voice and emptiness smile on her face as she is raped by a monster.

[1]
cost_lv_0=100
cost_lv_1=1100
cost_lv_2=9400
cost_lv_3=0

get_lv_1=6
get_lv_2=9
get_lv_3=17

name_jp=【貴族の令嬢】
text_jp=某国の貴族令嬢だった少女。戦乱の最中、奴隷商人に捕まり売られてしまった。常連は祖国に恨みを持つ兵士たちで、憂さ晴らしに犯されている。恥辱の日々を送りながらも、決して来ない助けを願い、日常に想いを馳せている。

name_en=[Noble daughter]
text_en=A girl who was noble daughter in a certain country. The midst of the war, she was captured and sold by slave trader. Her regular guest are soldiers have a grudge against her country, and she is raped to diversion. While living in humiliation, she wishes for help that never comes and thinks about her daily life.

[2]
cost_lv_0=1000
cost_lv_1=5400
cost_lv_2=18200
cost_lv_3=0

get_lv_1=12
get_lv_2=20
get_lv_3=35

name_jp=【シスター】
text_jp=小さな村の教会に派遣されていたシスター。村人の裏切りに遭い、凌辱の末に奴隷となった。清らかな物を汚したいという願望を持つオークが好んで使い、凶悪な一物で心を壊された。いつしか神への信仰は薄れ、卑猥な下着姿で魔物に懇願し、性の解放に祈りを捧げている。

name_en=[Priest]
text_en=Sister sent to a church in a small village. Betrayed by the villagers and became a slave after being humiliated. Favored used by orcs have a desire to defile what is pure, and was destroyed mind by a vicious penis. At some point, her religion in the god withered, and she begged monster in her obscene underwear, offer up prayer for sexual release.

[3]
cost_lv_0=3400
cost_lv_1=10900
cost_lv_2=24300
cost_lv_3=0

get_lv_1=23
get_lv_2=37
get_lv_3=59

name_jp=【ハーフの牛娘】
text_jp=牛の魔物と人間のハーフの少女。小さな身長に不釣り合いな爆乳は人目を惹き、遂には攫われ奴隷として売られてしまった。生まれつき分泌される母乳は味が良いと評判で、様々な機械姦ショーで躾けられている。従順で臆病な少女は己の運命を受け入れ、犯されるままに一匹のメスとして交尾を続けている。

name_en=[Half dairy cattle girl]
text_en=A girl who is half cow monster and half human. Her enormous breasts, which are disproportionate to her small stature, attract notice, and she is finally kidnapped and sold as a slave. Mother's milk secreted from birth has a reputation for tasting good and is breeding in various machine rape shows. The submissive and timid girl accepts her fate and continues to mate as a single female as she is raped.

[4]
cost_lv_0=4900
cost_lv_1=12100
cost_lv_2=29000
cost_lv_3=0

get_lv_1=39
get_lv_2=57
get_lv_3=68

name_jp=【バニーガールズ】
text_jp=客への奉仕を徹底的に仕込まれた少女たち。サキュバスの魔導により、客の要望には決して逆らうことはなく、どんな行為も従順に受け入れる。絶え間ない性処理の日々に精神は浸食され、今では自身の存在理由は奉仕の為だけにあると歪みだしている。

name_en=[Bunny Girls]
text_en=Girls who have been thoroughly taught to serve their guests. By the succubus' magic, we never against the requests of our guests and accept any actions submissive. Her mind has been eroded by the incessant sexual treatment days, and she now distorted that the only reason for her existence is for serve.

[5]
cost_lv_0=16600
cost_lv_1=20800
cost_lv_2=30000
cost_lv_3=0

get_lv_1=61
get_lv_2=70
get_lv_3=99

name_jp=【ベル】
text_jp=多額の借金を背負わされた、とある街の不幸な巨乳細工師。返済に失敗し、売却された先で数々の調教を受け、純真だった少女は今や肉便器オナホに成り下がった。乱暴に犯され、双房を揺らす欲望のはけ口として扱われようとも、被虐欲に目覚めた彼女にとっては快楽のスパイスでしかない。そして今日も部屋に押し掛けた大勢の客を、欲情した目で微笑み迎え入れるのであった。

name_en=[Bell]
text_en=An unfortunate busty artisan in a certain town, who was saddled with a large amount of debt. After fail to repay the debt, sold to place she is trained in a number of ways, and the once pure girl is now reduced to a meat urinal onaho. Even though she is violently raped and treated as an outlet for her desire on shake her breast, it is only a spice for her awakened to her masochistic desire. and today as well, welcomes the multi guests who barge in room, smile with lustful eyes.

[6]
cost_lv_0=28700
cost_lv_1=37300
cost_lv_2=55100
cost_lv_3=0

get_lv_1=101
get_lv_2=143
get_lv_3=200

name_jp=【天才ロリ魔導士】
text_jp=生まれついて魔力の高い天才魔導士。その才能を嫉妬した他の魔導士の罠にかかり、奴隷として売られてしまう。娼館での仕事を頑なに拒否していたが、サキュバスの催眠により強制的に働かされ、人形のような状態で自分の倍以上の大男に躾けられてしまう。混濁した意識の底でプライドは打ち砕かれ、ただひたすらに大きすぎる陰茎を撃ち込まれながら、その小さな身体を揺らしている。

name_en=[Genius little sorceress]
text_en=A genius little sorceress who was born with a high magical power. To set she up by others sorcerer who is jealous of her talent, and is sold as a slave. She stubbornly refuses to work in the brothel, but is forced to work by hypnosis of Succubus, and is disciplined by a man more than double her size in a doll-like state. Her pride is crushed at the bottom of her disarrayed consciousness, and she just shakes her tiny body while being hammer in a too large penis.

